## libmoosex-traits-pluggable-perl 0.10

=== debian/changelog ===
libmoosex-traits-pluggable-perl (0.10-1) unstable; urgency=low

  [ Jonathan Yu ]
  * New upstream release (0.09).
  * Update short description

  [ Ansgar Burchardt ]
  * New upstream release (0.10).
  * debian/copyright: Update for new release, formatting changes for current
    DEP-5 proposal.
  * Make build-dep on perl unversioned.
  * Use source format 3.0 (quilt).
  * Bump Standards-Version to 3.9.0.
  * Add myself to Uploaders.

 -- Ansgar Burchardt <ansgar@43-1.org>  Mon, 26 Jul 2010 08:25:01 +0900

libmoosex-traits-pluggable-perl (0.08-1) unstable; urgency=low

  * Initial Release (Closes: #551911)

 -- Jonathan Yu <jawnsy@cpan.org>  Wed, 21 Oct 2009 11:34:44 -0400
