=== debian/control ===
Source: libmoosex-traits-pluggable-perl
Section: perl
Priority: optional
Build-Depends: debhelper (>= 7.2.13)
Build-Depends-Indep: perl, libmoose-perl, libtest-exception-perl,
 libnamespace-autoclean-perl, libclass-mop-perl (>= 0.84),
 liblist-moreutils-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Jonathan Yu <jawnsy@cpan.org>, Ansgar Burchardt <ansgar@43-1.org>
Standards-Version: 3.9.0
Homepage: http://search.cpan.org/dist/MooseX-Traits-Pluggable/
Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libmoosex-traits-pluggable-perl/
Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libmoosex-traits-pluggable-perl/

Package: libmoosex-traits-pluggable-perl
Architecture: all
Depends: ${perl:Depends}, ${misc:Depends}, libnamespace-autoclean-perl,
 libclass-mop-perl (>= 0.84), libmoose-perl, liblist-moreutils-perl
Suggests: libmoosex-traits-perl
Description: Moose extension for class precedence search of traits
 MooseX::Traits::Pluggable extends the functionality of MooseX::Traits (see
 libmoosex-traits-perl) by providing support for class precedence searching
 and some extra attributes.
