=== debian/watch ===
version=3
http://search.cpan.org/dist/MooseX-Traits-Pluggable/   .*/MooseX-Traits-Pluggable-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
