## libmoosex-traits-pluggable-perl 0.12

=== debian/changelog ===
libmoosex-traits-pluggable-perl (0.12-2) unstable; urgency=medium

  [ gregor herrmann ]
  * Strip trailing slash from metacpan URLs.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.
  * Remove Jonathan Yu from Uploaders. Thanks for your work!

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * debian/watch: use uscan version 4.

  [ Debian Janitor ]
  * Bump debhelper from deprecated 8 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Repository, Repository-
    Browse.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Wed, 15 Jun 2022 23:18:34 +0100

libmoosex-traits-pluggable-perl (0.12-1.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Sun, 03 Jan 2021 16:40:40 +0100

libmoosex-traits-pluggable-perl (0.12-1) unstable; urgency=medium

  * New upstream release.
  * Add new upstream copyright holders.

 -- gregor herrmann <gregoa@debian.org>  Wed, 15 Jan 2014 17:26:11 +0100

libmoosex-traits-pluggable-perl (0.11-1) unstable; urgency=low

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ gregor herrmann ]
  * debian/control: update {versioned,alternative} (build) dependencies.

  [ Salvatore Bonaccorso ]
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ Axel Beckert ]
  * debian/copyright: migrate pre-1.0 format to 1.0 using "cme fix dpkg-
    copyright"

  [ gregor herrmann ]
  * New upstream release.
  * Update upstream and packaging copyright years.
    Drop info about removed third-party files.
  * Update (build) dependencies.
  * Declare compliance with Debian Policy 3.9.5.

 -- gregor herrmann <gregoa@debian.org>  Sat, 11 Jan 2014 22:08:54 +0100

libmoosex-traits-pluggable-perl (0.10-2) unstable; urgency=low

  [ Ansgar Burchardt ]
  * Email change: Ansgar Burchardt -> ansgar@debian.org

  [ gregor herrmann ]
  * debian/control: update (build) dependencies to prepare for
    Moose/Class::MOP changes.
  * Set Standards-Version to 3.9.2 (no changes).
  * Add /me to Uploaders.
  * Bump debhelper compatibility level to 8.
  * debian/copyright: update formatting

 -- gregor herrmann <gregoa@debian.org>  Thu, 21 Apr 2011 19:20:09 +0200
