=== debian/control ===
Source: libmoosex-traits-pluggable-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Ansgar Burchardt <ansgar@debian.org>,
           gregor herrmann <gregoa@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: perl,
                     libclass-load-perl,
                     liblist-moreutils-perl,
                     libmoose-perl,
                     libnamespace-autoclean-perl,
                     libtest-exception-perl
Standards-Version: 3.9.5
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libmoosex-traits-pluggable-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libmoosex-traits-pluggable-perl.git
Homepage: https://metacpan.org/release/MooseX-Traits-Pluggable

Package: libmoosex-traits-pluggable-perl
Architecture: all
Depends: ${perl:Depends},
         ${misc:Depends},
         libclass-load-perl,
         liblist-moreutils-perl,
         libmoose-perl,
         libnamespace-autoclean-perl
Suggests: libmoosex-traits-perl
Description: Moose extension for class precedence search of traits
 MooseX::Traits::Pluggable extends the functionality of MooseX::Traits (see
 libmoosex-traits-perl) by providing support for class precedence searching
 and some extra attributes.
