=== debian/watch ===
version=4
https://metacpan.org/release/MooseX-Traits-Pluggable   .*/MooseX-Traits-Pluggable-v?@ANY_VERSION@@ARCHIVE_EXT@$
